Bug 980444 - Unify 'Sample XML configuration for Logging' examples
Unify 'Sample XML configuration for Logging' examples
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity medium
: GA
: EAP 6.3.0
Assigned To: Misha H. Ali
Russell Dickenson
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 07:38 EDT by Petr Kremensky
Modified: 2014-08-14 11:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: 11865, Administration and Configuration Guide-6.1-3 Build Date: 23-05-2013 10:40:22
Last Closed: 2014-06-28 11:29:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-07-02 07:38:34 EDT
http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.1/html-single/Administration_and_Configuration_Guide/index.html#sect-Sample_XML_Configuration_for_Logging

Describe the issue:
Some examples contains subsystem tag and some not. 
examples with subsystem tag:
 - 13.6.1. Sample XML Configuration for the Root Logger
 - 13.6.2. Sample XML Configuration for a Log Category
 - 13.6.3. Sample XML Configuration for a Console Log Handler
examples without subsystem tag:
 - 13.6.4. Sample XML Configuration for a File Log Handler
 - 13.6.5. Sample XML Configuration for a Periodic Log Handler
 - 13.6.6. Sample XML Configuration for a Size Log Handler
 - 13.6.7. Sample XML Configuration for a Async Log Handler

Suggestions for improvement:
I would suggest remove subsystem tag from all examples.
Comment 5 Misha H. Ali 2014-02-04 20:20:47 EST
Changes implemented. Waiting for updates to appear to provide verification links.
Comment 7 Scott Mumford 2014-02-26 00:14:03 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 8 Scott Mumford 2014-02-26 00:15:55 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 9 Petr Kremensky 2014-02-26 02:45:24 EST
Verified during EAP 6.3.0.DR1 testing cycle.

Note You need to log in before you can comment on or make changes to this bug.